/* ユーザエリア007指定
---------------------------------------------*/
/* エリア指定 */
#cont_logo {
position:relative;
margin: 0px;
padding: 0px;
z-index:20;
}

#cont_logo p {
margin: 0px;
padding: 0px;
}

#cont_logo h1 {
margin: 0px;
padding: 0px 0px;
}

#menu{
position: relative;
width:248px;
height:900px;
}